/* Импульсивное мигание кнопки */
.tn-elem__6866662281709539101134 .tn-atom {
    animation: pulseBlink 1.5s infinite;
    transform-origin: center;
}

@keyframes pulseBlink {
    0% {
        transform: scale(1);
        opacity: 1;
        box-shadow: 0 0 0 rgba(255, 255, 255, 0);
    }

    20% {
        transform: scale(1.08);
        opacity: 1;
        box-shadow: 0 0 20px rgba(255,255,255,.6);
    }

    40% {
        transform: scale(1);
        opacity: .7;
        box-shadow: 0 0 0 rgba(255,255,255,0);
    }

    60% {
        transform: scale(1.08);
        opacity: 1;
        box-shadow: 0 0 20px rgba(255,255,255,.6);
    }

    100% {
        transform: scale(1);
        opacity: 1;
        box-shadow: 0 0 0 rgba(255,255,255,0);
    }
}